/*
 *  Pagination en styles boutons
 *  2013/03/28
 */

 /* reset seulement pour le buttonized */
.pagination.buttonized {
	height:auto;
	width:auto;
	margin:0;
	padding:0;
	border:none;
}

.pagination ul li {
	background-image:none;
}

.pagination > .buttons  {
    line-height:40px;
    height:40px;
    font-size:10px;
    padding:0;
    text-align:right;
    vertical-align:center;
}

.pagination > .buttons  a {
    color:#696969;
    font-weight:bold;
    text-decoration:none;
    vertical-align:center;
}

.pagination > .buttons > ul {
    display:inline;
    margin:0;
    padding:0;
    vertical-align:center;
}

.pagination > .buttons > ul > li {
    display:inline;
    margin:0 1px 0 1px;
    padding:0;
    background-position:center center;
}

.pagination > .buttons  > a
{
    margin:0px 2px;
    text-align:center;
    padding:0 0 0 0;
    background-position:center center;
}

 .pagination > .buttons > a
,.pagination > .buttons > ul > li > a
{
    background-image: url(/img/pagination_small.png);
    background-repeat:no-repeat;
    background-position:center center;
    padding:9px;
}

.pagination > .buttons  > ul > li > a.pc1 {
    padding:9px;
}

.pagination > .buttons  > ul > li > a.pc2 {
    padding:9px 6px;
}

 .pagination > .buttons  > a:hover
,.pagination > .buttons  ul > li > a:hover
{
    background-image: url(/img/pagination_small_hover.png);
}

 .pagination > .buttons  > a.next {
    padding:12px 0 12px 0;
    background-image:url(/img/pagination_big.png);
    background-repeat:no-repeat;
    background-position:left center;
}

.pagination > .buttons  > a.prev {
    padding:12px 0 12px 0;
    background-image:url(/img/pagination_big.png);
    background-repeat:no-repeat;
    background-position:right center;
}

.pagination > .buttons  > .prev span {
	display:inline;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:10px;
	padding-right:10px;
	margin:0px 2px 0px 0px;
	background-image:url(/img/pagination_big.png);
	background-repeat:no-repeat;
	background-position:left center;
	cursor:pointer;
}

 .pagination > .buttons  > .next span{
	display:inline;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:10px;
	padding-right:10px;
	margin:0px 0px 0px 2px;
	background-image:url(/img/pagination_big.png);
	background-repeat:no-repeat;
	background-position:right center;
	cursor:pointer;
}

  .pagination > .buttons  .prev:hover , .pagination > .buttons  .prev:hover span
, .pagination > .buttons  .next:hover , .pagination > .buttons  .next:hover span
{
    background-image:url(/img/pagination_big_hover.png);
}

  .pagination > .buttons  > .begin span
, .pagination > .buttons  > .end span
{
	display:inline;
}

  .pagination > .buttons  .begin span:hover
, .pagination > .buttons  .end span:hover
{
}

.dots {
    margin:0px 2px;
    text-align:center;
    padding:0;
    font-size:18px;
    font-weight:bold;
}

.pagination > .buttons > ul > li.selected > a {
    background-image: url(/img/pagination_small_selected.png);
	color:#696969;
}

